body{margin:0px;padding:0px;border:0px;width:100%;background:#A3D500 url("fondo.gif") top repeat-x;min-width:600px;color:#999;text-align:center;}
a{font-weight:bold;font-family:arial;text-decoration:none;color:#444;}
a:hover{color:#ccc;font-weight:bold;font-family:arial;text-decoration:none;}
h1, h2, h3{font-size:17px;font-family:arial;font-weight:bold;margin-left:40px;padding:0;text-align:left;color:#333;}
p{margin:.4em 0 .8em 0;padding:0;}
img{margin:auto;border:0;}
article img{margin:10px 0 5px;border:0;}
#buscar{float:left;padding:0px;padding-left:20px;width:100%;box-sizing:border-box;}
#buscar input.buscaboton{padding:0px 5px; float:left;}
#buscar  input.busqueda{padding:0px 5px; float:left;}
#cabecera{text-align:center;margin:auto;width:991px;background:#fff url("cabecera.gif") top center no-repeat;height:160px;clear:both;}
#cabecera img{float:left;border:0px;padding:0px;margin:0px;}
#logo{float:left;width:300px;height:160px;margin-left:20px;}
#residenciacanina{width:400px;float:left;margin-top:10px;margin-left:110px;}
#residenciacanina a{color:#B0DB19;font-size:30px;}
#residenciacanina a:hover{color:#666;}
#adiestramientocanino{width:400px;float:left;margin-top:35px;margin-left:70px;}
#adiestramientocanino a{color:#fff;font-size:30px;font-weight:bold;font-family:arial;}
#adiestramientocanino a:hover{color:#B0DB19;}
#bc{width:550px;float:left;margin-top:7px;margin-left:45px;text-align:left;font-weight:bold;font-family:arial;font-size:17px;overflow:hidden;text-overflow:ellipsis;}
#bc div{float:left;}
#bc a{color:#666;text-decoration:none;line-height:34px;font-size:15px;font-weight:bold;font-family:arial;margin-left:5px;}
#bc a:hover{color:#ccc;font-size:15px;font-weight:bold;font-family:arial;}
#col1{clear:both;width:238px;float:left;}
#menublog{clear:both;width:238px;float:left;margin-top:0px;text-align:left;background:url("menublog.gif") top center no-repeat;padding-top:0px;}
#menublog a{font-weight:normal;padding-left:23px;padding-top:9px;margin-left:33px;color:#555;text-decoration:none;font-weight:bold;font-size:14px;font-family:arial;background:url("huella.gif") top left no-repeat;}
#menublog a:hover{font-weight:normal;padding-left:19px;font-weight:bold;color:#8B8B8B;font-size:14px;font-family:arial;}
#menublog hr{width:160px;border:0px;margin:auto;height:30px;height:30px;filter:alpha(opacity=0);}
#linkblog{width:238px;margin-top:0px;margin-bottom:15px;}
#linkblog a{font-weight:normal;margin-top:0px;margin-left:175px;color:#fff;text-decoration:none;font-weight:normal;font-size:18px;font-family:arial;background:none;padding:0px;}
#linkblog a:hover{font-weight:normal;margin-top:0px;margin-left:175px;color:#fff;text-decoration:none;font-weight:normal;font-size:18px;font-family:arial;background:none;padding:0px;}
#menulis{clear:both;width:238px;float:left;margin-top:20px;text-align:left;background:url("menuservicios.gif") top center no-repeat;padding-top:35px;}
#menulis hr{width:160px;border:0px;margin:auto;height:30px;filter:alpha(opacity=0);}
#menulis a{font-weight:normal;padding-left:23px;padding-top:9px;margin-left:33px;color:#555;text-decoration:none;font-weight:bold;font-size:14px;font-family:arial;background:url("huella.gif") top left no-repeat;}
#menulis a:hover{font-weight:normal;padding-left:19px;font-weight:bold;color:#8B8B8B;font-size:14px;font-family:arial;}
#tel{margin:auto;text-align:center;}
#imgclubs{text-align:center;padding-bottom:10px;clear:both;}
.formllamar{text-align:center;margin:auto;width:140px;}
.button,
button,
input[type="submit"],
input[type="reset"],
input[type="button"]{display:inline-block;height:38px;margin:auto;padding:0 30px;color:#555;text-align:center;font-size:11px;font-weight:600;line-height:38px;letter-spacing:.1rem;text-transform:uppercase;text-decoration:none;white-space:nowrap;background-color:transparent;border-radius:4px;border:1px solid #bbb;cursor:pointer;box-sizing:border-box;}
.button:hover,
button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover,
.button:focus,
button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus{color:#333;border-color:#888;outline:0;}
.button.button-primary,
button.button-primary,
input[type="submit"].button-primary,
input[type="reset"].button-primary,
input[type="button"].button-primary{color:#FFF;background-color:#A3D500;border-color:#A3D500;}
.button.button-primary:hover,
button.button-primary:hover,
input[type="submit"].button-primary:hover,
input[type="reset"].button-primary:hover,
input[type="button"].button-primary:hover,
.button.button-primary:focus,
button.button-primary:focus,
input[type="submit"].button-primary:focus,
input[type="reset"].button-primary:focus,
input[type="button"].button-primary:focus{color:#FFF;background-color:#ccc;border-color:#ccc;}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea,
select{height:38px;width:140px;margin-bottom:10px;padding:6px 30px;background-color:#fff;border:1px solid #D1D1D1;border-radius:4px;box-shadow:none;box-sizing:border-box;}
input[type="email"],
input[type="number"],
input[type="search"],
input[type="text"],
input[type="tel"],
input[type="url"],
input[type="password"],
textarea{-webkit-appearance:none;-moz-appearance:none;appearance:none;}
textarea{min-height:65px;padding-top:6px;padding-bottom:6px;}
input[type="email"]:focus,
input[type="number"]:focus,
input[type="search"]:focus,
input[type="text"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus{border:1px solid #33C3F0;outline:0;}
label,
legend{display:block;margin-bottom:.5rem;font-weight:600;}
fieldset{padding:0;border-width:0;}
input[type="checkbox"],
input[type="radio"]{display:inline;}
label > .label-body{display:inline-block;margin-left:.5rem;font-weight:normal;}
#postblog{text-align:center;clear:both;float:left;width:991px;color:#AAA;}
#postblog ul{list-style:none;padding:0px;margin:auto;width:991px;}
#postblog ul li{display:inline;list-style:none;float:left;width:200px;margin-left:37px;padding-bottom:10px;text-align:left;}
#postblog ul li a{text-align:left;color:#B0DB19;text-decoration:none;line-height:22px;font-size:15px;font-weight:bold;font-family:arial;text-transform:capitalize;border-bottom:2px dotted #aaa;}
#postblog ul li a:hover{text-align:left;color:#AAA;text-decoration:none;line-height:22px;font-size:15px;font-weight:bold;font-family:arial;text-transform:capitalize;border-bottom:2px dotted #aaa;}
#postblog ul li p a{text-align:left;color:#aaa;text-decoration:none;line-height:22px;font-size:12px;font-weight:bold;font-family:arial;text-transform:none;border:0px;}
#postblog ul li p a:hover{text-align:left;color:#666;text-decoration:none;line-height:22px;font-size:12px;font-weight:bold;font-family:arial;text-transform:none;border:0px;}
#pie{text-align:center;clear:both;float:left;width:991px;height:49px;color:#AAA;background:url("fpie.gif") top center no-repeat;}
#pie p{margin:0;}
#pie a{margin:30px;color:#AAA;text-decoration:none;line-height:34px;font-size:16px;font-weight:bold;font-family:arial;}
#pie a:hover{color:#666;font-weight:bold;font-size:16px;font-family:arial;}
.contenedora{margin:auto;text-align:center;CLEAR:both;OVERFLOW:hidden;width:991px;background:#FFF url("fpag.gif") center repeat-y;}
.cont1{margin:auto;text-align:center;CLEAR:both;OVERFLOW:hidden;width:991px;background:url("fpag1.gif") top center no-repeat;}
.colizq{float:left;margin:auto;width:753px;text-align:center;}
.contenido{padding:20px;margin:auto;width:600px;font-size:14px;text-align:center;color:#777;font-weight:bold;}
.contenido h1{font-size:30px;color:#B0DB19;text-align:left;padding-left:15px;padding-top:4px;margin-bottom:0px;font-weight:normal;}
.contenido p{margin:10px;padding:10px;text-align:justify;}
.contenido img{margin:10px;float:left;}
#resumenpost{margin:auto;font-weight:bold;font-size:17px;font-family:arial;clear:both;width:80%;border-bottom:1px solid #ccc;}
.resumenpost img{margin:3px;}
#contenidopost{clear:both;float:left;width:100%;}
.contenidopost img{margin:3px;}
#resultados{clear:both;float:left;margin-top:-20px;padding-top:0px;width:100%;color:#ccc;font-weight:bold;font-size:17px;font-family:arial;}
#imagenblog img{float:right;margin-top:0px;margin-right:-50px;padding-top:0px;}
.resultado{clear:both;float:left;width:100%;}
.separador{float:left;width:100%;height:20px;margin:5px;border-bottom:1px solid #ccc;}
.resultadodatos{clear:both;margin:3px;float:right;color:#ccc;font-weight:bold;}
.resultadoresumen{clear:both;margin:3px;font-size:17px;float:left;}
#paginacion{clear:both;margin:3px;float:right;width:100%;}
.resultado img{margin:3px;}
.resultado h3 a{clear:both;float:left;margin-left:-35px;padding-left:0px;color:#B0DB19;text-decoration:none;line-height:22px;font-size:19px;font-weight:bold;font-family:arial;text-transform:capitalize;border-bottom:2px dotted #ccc;}
.resultado h3 a:hover{clear:both;float:left;margin-left:-35px;padding-left:0px;color:#AAA;text-decoration:none;line-height:22px;font-size:19px;font-weight:bold;font-family:arial;text-transform:capitalize;border-bottom:2px dotted #aaa;}
#menu,#cerrarmenu{display:none;}
#cierraaviso{float:right;margin:0px 10px;line-height:25px;height:25px;border:none;}
#aviso{width:100%;background-color:rgba(0, 0, 0, 0.8);position:fixed;bottom:0px;padding:5px;z-index:990;color:#fff;text-align:center;}
#aviso a{color:#fff;}
@media only screen and (max-width:1000px){body{background:#FFF;min-width:100%;}
#aviso{text-align:justify;}
#bc{width:100%;padding:5px 5px;margin:auto;text-align:left;font-weight:bold;font-family:arial;font-size:17px;overflow:hidden;text-overflow:ellipsis;box-sizing:border-box;white-space:nowrap;}
h1, h2, h3{margin:auto;padding:0;}
.contenido h1{padding:0;}
#cabecera{width:100%;background:none;}
#logo{float:none;margin:auto;}
#adiestramientocanino{background:#ccc;width:100%;margin:auto;}
#residenciacanina{background:#ddd;width:100%;margin:auto;}
#menu{display:block;position:fixed;top:10px;right:10px;z-index:999;}
#col1{display:none;position:absolute;top:0px;width:100%;background:#FFF;z-index:98;clear:both;}
#menulis{width:100%;margin:auto;background:#fff;z-index:99;text-align:left;border-bottom:#ccc 10px solid;}
#menulis a{margin-left:20px;}
#cerrarmenu{display:block;}
a#cerrarmenu,a:hover#cerrarmenu{padding:0 10px;margin:auto;width:80%;background:none;}
.contenedora{width:100%;background:#FFF;}
.cont1{width:100%;background:#FFF;}
.colizq{width:100%;}
.contenido{width:90%;box-sizing:border-box;padding:0;}
#postblog{width:100%;}
#postblog ul{width:80%;margin:auto;}
#postblog ul li{width:100%;max-width:300px;clear:both;margin:auto;float:none;}
#pie{width:100%;background:#FFF;height:auto;}
#pie p{width:60%;margin:auto;text-align:center;}
#pie a{clear:both;float:right;margin:auto;}
#copyright{clear:both;float:right;margin:auto;}
#imagenblog img{float:none;width:90%;max-width:100%;clear:both;margin:auto;}
#resultados{margin:auto;text-align:center;}
.resultado h3 a,.resultado h3 a:hover {margin:auto;}
#menublog{float:none;background:none;}
#linkblog a,#linkblog a:hover{margin-left:20px;color:#ccc}
#linkblog{margin-top:20px;}
}